Description

| have a question similar to #1257.

In #1257, Alita mentioned that we can create longitudinal weights for unbalanced panel. How exactly can | do that? | am quite certain
that my analysis (exploring the probability of being in temporary employment) is nothing complicated and hence does not require
creating my own weights. However, | really want to run a longitudinal analysis with an UNBALANCED panel. Please help, thanks!
(P/S: I have read all previous posts on creating weights for unbalanced panel but | am still not sure how creating longitudinal weights
for unbalanced panel could be done.)

History

#1 - 10/07/2022 10:44 AM - Understanding Society User Support Team

- Assignee changed from Alita Nandi to Olena Kaminska

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/07/2022 01:37 PM - Olena Kaminska

- Assignee changed from Olena Kaminska to Piotr Marzec

Can you give a little more details on your analysis, specifically which waves are you pooling, and what you want to represent?

Piotr can give you a link to the tailored weights training - watch at least the first video to give you an idea of whether this may be a good idea for you.

Best wishes,
Olena

#3 - 10/07/2022 02:01 PM - JoAnn Tan

| am pooling wave 1 to wave 11. | want to run xtlogit on Stata to predict the probability of being in temporary employment. So, which weights can | use
for an unbalanced panel?

And where can | find the link to the tailored weights training?
Thanks!

#4 - 10/07/2022 02:50 PM - Understanding Society User Support Team

You can access the tailored weights course here: https://open.essex.ac.uk/enrol/index.php?id=301

Best wishes,
Piotr

#5 - 10/11/2022 09:14 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- Assignee changed from Piotr Marzec to Olena Kaminska

- % Done changed from 0 to 50

#6 - 10/19/2022 11:49 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 50 to 80

#7 - 11/30/2023 11:06 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
